Subject: Watch out for avalnches!

From: Xylen <mctupper@h...>
Date: Thu, 6 Jul 2000 02:04:02 -0600

Since things seemed to be slowing down, and players are running out of
new ideas, I have added Socialnomic to the netnomic database and posted
an advertisment to the nomic bulletin board. Things seem to be working
well with just the four (five counting the Gov), so it seems safe to
let the hordes in.

Xylen
-- 
How many programmers does it take to debug an AI? Just one, but the
program has to really, really want to change.